/* CSS Document */

/* BASICS */

body {
	background: #FFF url(/images/blue-bg.jpg) repeat-x;
	margin:0;
	padding:0;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#404040;
}
img {
	border:0;
}
form {
	padding:0;
	margin:0;
}
em, i {
	font-family:Arial, Helvetica, sans-serif;
}

hr {
	border:0px solid #FFF;
	border-bottom:1px solid #a4de57;
	height:1px;
	margin:0px;
	padding:0px;
	padding-top:6px;
	margin-bottom:0px;
}

a {
	color:#2287c7;
}
a:hover {
	color:#80b70b;
}


/* FACES */

@font-face { 
	font-family: "f1ie";
	src: url("/resources/f/vag.eot");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'f1';
	src: url('/resources/f/vag.ttf') format('truetype');
}

.vag {
	font-family:f1,f1ie, Arial Rounded, Helvetica Rounded, Arial, Helvetica, sans-serif;
}



/* PAGE LAYOUT */

#publicHeader {
	width:980px;
	margin:0 auto;
	height:110px;
	background:#d9e18a url(/images/green-header-bg.jpg) top left no-repeat;
	position:relative;
}
#publicHeader h1 {
	margin:0;
	padding:0;
	position:absolute;
	top:35px;
	left:164px;
	width: 573px;

	font-family:f1,f1ie, Arial Rounded, Helvetica Rounded, Arial, Helvetica, sans-serif;
	color:#5c5c5c;
	font-size:32px;
	font-weight:normal;
}
#publicHeader #headerButtons {
	position:absolute;
	top:20px;
	left:745px;
}
#publicHeader #headerButtons a img {
	float:left;
	display:block;
}
#publicHeader #headerLogo {
	position:absolute;
	top:12px;
	left:23px;
}


#page {
	width:980px;
	margin:0 auto;
	background:#FFF;
	min-height:760px;
}


#headerLogo {
	display:block;
	position:absolute;
	top:20px;
	left:24px;
}



#shareLinks {
	display:block;
	width:255px;
	float:right;
	margin:0 0 10px 0;
}
#shareLinks a img {
	float:right;
	display:block;
	margin:0px 0 0 -1px;
}
#footer {
	border-top:1px solid #d9d9d9;
	padding:18px 0 0px 0;
	font-size:8pt;
	line-height:12pt;
	margin:40px 0;
	height:50px;
}
#footerLeft {
	width:600px;
	float:left;
}
#footerLeft img {
	float:left;
	display:block;
}
#footerLeft p {
	color:#a6a6a6;
	margin:0;
	float:left;
	width:480px;
	line-height:11.5pt;
}
#footerLeft p a {
	color:#999;
	text-decoration:none;
}
#footerLeft p a:hover {
	color:#777;
	text-decoration:underline;
}
#footerRight {
	width:380px;
	float:right;
	text-align:right;
	color:#999;
}
#footerRight a {
	color:#999;
	font-weight:bold;
	text-decoration:none;
	margin:0 8px;
}
#footerRight a:hover {
	color:#555;
	text-decoration:underline;
}






/* BASIC PAGE LAYOUTS */

.basicPageHolder {
	padding:30px 42px;
	font-size:10pt;
	min-height:600px;
	position:relative;
}


h3 {
	color:#323232;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	margin:0 0 6px 0;
}
h4 {
	color:#5c5c5c;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	margin:0 0 6px 0;
}



/* FORMS */

.sfpForm {
	font-size:10pt;
}
.sfpForm h2, .basicPageHolder h2 {
	background:#ffe9b0;
	color:#e3aa21;
	font-weight:normal;
	margin:10px 0;
	padding:12px 22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	position:relative;
}
.sfpForm h2 strong {
	text-transform:uppercase;
	margin-right:15px;
}
.sfpForm .fieldName {
	float:left;
	width:403px;
	text-align:right;
	padding:10px 16px;
	line-height:20pt;
}
.sfpForm .fieldGroup {
	position:relative;
	padding:10px 16px 45px 16px;
	line-height:20pt;
	padding:0 0 0 252px;
	display:block;
}
.sfpForm .fieldUnit {
	float:left;
	margin: 0 20px 0 0;
	line-height:14pt;
}
.sfpForm .fieldUnit input, .sfpForm .fieldUnit select {
	display:block;
	margin:2px 0 0 0;
}
.sfpForm .fields {
	float:left;
	width:444px;
	padding:10px 21px 10px 0;
	line-height:20pt;
}
.sfpForm .fields .faint {
	color:#8c8c8c;
}
.sfpForm .fieldName .faint {
	color:#8c8c8c;
	line-height:14pt;
}
.sfpForm .fields .faintSml {
	color:#8c8c8c;
	font-size:8pt;
	margin-left:6px;
}
.sfpForm textarea.sfpTextarea {
	border:2px solid #bfbfbf;
	background:#FFF;
	font-family:,Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#222;
	height:120px;
	padding:6pt;
	width:300px;
	vertical-align:middle;
}
.sfpForm input.sfpTextField {
	border:2px solid #bfbfbf;
	background:#FFF;
	font-family:,Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#222;
	height:26px;
	padding:0 6pt;
	width:280px;
	vertical-align:middle;
}
.sfpForm select.sfpSelectField {
	border:2px solid #bfbfbf;
	background:#FFF;
	font-family:,Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#222;
	height:30px;
	padding:0;
	vertical-align:middle;
}
 
.sfpForm p {
	color:#767676;
	font-size:11pt;
	line-height:16pt;
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	padding:9px 0 0 0;
}
.sfpForm .tip {
	background:#fee8af;
	color:#dba215;
	font-size:11pt;
	line-height:16pt;
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
	top:0;
	left:0;
	padding:17px 20px;
	display:block;
	width:180px;
}
.sfpForm .fieldGroup .tip {
	left: 0px;
	top:14px;
}
.sfpForm .tip a, .basicPageHolder h2 a  {
	color:#dba215;
	text-decoration:underline;
}
.sfpForm .tip a:hover, .basicPageHolder h2 a:hover {
	color:#cc820d;
}

.sfpForm hr {
	height:4px;
	color:#FFF;
	background:url(/images/hr-yellow.jpg) top center no-repeat;
	padding:0;
	border:0;
	margin:4px 0;
}

div.liveIndicator {
	display:inline;
	margin:0 0 0 8px;
}
div.liveIndicator img {
	vertical-align:middle;
}





/* col definitions */

.formLeftCol {
	float:left;
	width:287px;
	position:relative;
	margin:14px 40px 0 0;
	padding:0 0 0 0;
}
.formRightCol {
	float:left;
	width:567px;
	margin:14px 0 0 0;
}


.formRightCol .sfpForm .fieldName {
	width:150px;
}
.formRightCol .sfpForm .fieldGroup {
	padding:0 0 0 0px;
}
.formRightCol .sfpForm .fields {
	width:244px;
}
.formRightCol .sfpForm select.sfpSelectField, .formRightCol .sfpForm input.sfpTextField {
	width:190px;
}


.formLeftCol h4 {
	font-weight:bold;
	color:#323232;
	font-size:15px;
	padding:6px 0 2px 0;
}











/* PAGNATION */

#pagnate {
	color:#AAA;
	padding:10px;
	background:#EFEFEF;
	text-transform:uppercase;
	font-size:12px;
	margin:-25px 0 35px 0;
}

#pagnate a {
	text-decoration:none;
	margin-left:3px;
	margin-right:3px;
	padding:2px;
	font-weight:bold;
}
#pagnate a:hover {
	text-decoration:underline;
}

#pagnate span {
	margin-left:3px;
	margin-right:3px;
	padding:2px;
}







